Bug 70429 - Too big description messages in anaconda
Too big description messages in anaconda
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-01 07:04 EDT by Christian Rose
Modified: 2007-04-18 12:45 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-24 14:42:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2002-08-01 07:04:08 EDT
labeltxt = _(
                "The default workstation environment includes our
recommendations for "
                "new users, including:\n\n"
                "\tDesktop shell (GNOME)\n"
                "\tOffice suite (OpenOffice)\n"
                "\tWeb browser (Mozilla) \n"
                "\tEmail (Evolution)\n"
                "\tInstant messaging\n"
                "\tSound and video applications\n"
                "\tGames\n"
                "\tSoftware Development Tools\n"
                "\tAdministration Tools\n"
                "\n"
                "After installation, additional software can be added or removed
using "
                "the 'redhat-config-package' tool.\n\n"
                "If you are familiar with %s, you may have specific packages "
                "you would like to install or avoid installing. Check the box
below to "
                "customize your installation.") % (productName,)

            labeltxt = _(
                "The default personal desktop environment includes our
recommendations for "
                "new users, including:\n\n"
                "\tDesktop shell (GNOME)\n"
                "\tOffice suite (OpenOffice)\n"
                "\tWeb browser (Mozilla) \n"
                "\tEmail (Evolution)\n"
                "\tInstant messaging\n"
                "\tSound and video applications\n"
                "\tGames\n"
                "\n"
                "After installation, additional software can be added or removed
using "
                "the 'redhat-config-package' tool.\n\n"
                "If you are familiar with %s, you may have specific packages "
                "you would like to install or avoid installing. Check the box
below to "
                "customize your installation.") % (productName,)

These messages are way to big for efficient translation. It's very hard to spot
changes in them. Please split each of these messages into three or four shorter
messages, preferrably one per paragraph.
Comment 1 Jeremy Katz 2002-08-02 02:26:15 EDT
Deferring to do for a future release -- I'd rather not split things up this late
in the game
Comment 2 Jeremy Katz 2003-08-13 14:46:11 EDT
This is split up some now.
Comment 3 Christian Rose 2003-08-13 17:34:51 EDT
The anaconda po files in cvs aren't updated with this change though.
Comment 4 Jeremy Katz 2003-08-13 17:38:07 EDT
Yeah, merging is on my todo list for tonight.  You have no idea how much I'm
looking forward to moving the anaconda cvs repository so I can stop this stupid
dance :-)
Comment 5 Christian Rose 2003-08-13 18:26:57 EDT
;-)
Comment 6 Jeremy Katz 2006-04-24 14:42:13 EDT
Mass-closing lots of old bugs which are in MODIFIED (and thus presumed to be
fixed).  If any of these are still a problem, please reopen or file a new bug
against the release which they're occurring in so they can be properly tracked.

Note You need to log in before you can comment on or make changes to this bug.